Subject: bug#32510: acknowledged by developer (control message for bug #32510)

From: Ludovic Brenta <[email-masked]>
Date: Sat, 13 Jul 2019 21:34:26 +0200

reopen 32510
thanks

Please to not close this bug so summarily.  Quoting the doc-string of
find-tag:

This function is obsolete since 25.1;
use ‘xref-find-definitions’ instead.

This bug report states that a useful functionality of find-tag is *not*
provided by its official replacement, xref-find-definitions.  This is a
regression.  Just because you think this missing functionality should be
provided elsewhere is not a good reason to close this bug without
providing any solution.

-- 
Ludovic Brenta.